%details.rui-alert.rui-alert--info
  %summary.-flex.-gap.-clickable
    = icon :help
    .-flex--grow
      Les liens de calendrier peuvent être utilisés dans une application d'agenda externe
    %span ▾

  %p.-mtd
    Une fois généré, les liens permettent à une application d'agenda supportant le format
    <code>ical</code> afin d'accéder à vos tâches sans avoir à consulter Garden Party (ex. : Thunderbird,
    Nextcloud, etc.)
  %p
    Notez que le calendrier est en <em>lecture seule</em> uniquement : vous devrez tout de même accéder à Garden Party
    pour ajouter, compléter ou modifier les tâches.
  %p
    Il n'est possible d'avoir qu'un lien de calendrier par compte ; ne le partagez pas.
  %p
    Si vous n'en avez pas besoin, ne le générez pas.
